Bug 1555598 - apvlv: FTBFS in F28
Summary: apvlv: FTBFS in F28
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: apvlv   
(Show other bugs)
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 19:20 UTC by Fedora Release Engineering
Modified: 2018-05-21 14:48 UTC (History)
1 user (show)

Fixed In Version: apvlv-0.1.5-1.fc28 apvlv-0.1.5-1.fc26 apvlv-0.1.5-1.fc27 apvlv-0.1.5-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-07 01:59:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fedora Release Engineering 2018-03-14 19:20:43 UTC
Your package apvlv failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24767471

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Update System 2018-04-25 02:40:34 UTC
apvlv-0.1.5-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e201ddad7d

Comment 2 Fedora Update System 2018-04-25 02:40:54 UTC
apvlv-0.1.5-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f1cf8e30c6

Comment 3 Fedora Update System 2018-04-25 02:41:08 UTC
apvlv-0.1.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1856142e2b

Comment 4 Fedora Update System 2018-04-25 19:43:20 UTC
apvlv-0.1.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1856142e2b

Comment 5 Fedora Update System 2018-04-25 20:10:50 UTC
apvlv-0.1.5-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f1cf8e30c6

Comment 6 Fedora Update System 2018-04-25 23:30:09 UTC
apvlv-0.1.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-dc0829858e

Comment 7 Fedora Update System 2018-04-26 04:52:18 UTC
apvlv-0.1.5-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e201ddad7d

Comment 8 Fedora Update System 2018-04-27 05:09:09 UTC
apvlv-0.1.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-dc0829858e

Comment 9 Fedora Update System 2018-05-07 01:59:50 UTC
apvlv-0.1.5-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-05-07 03:37:48 UTC
apvlv-0.1.5-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-05-07 04:15:00 UTC
apvlv-0.1.5-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-05-21 14:48:48 UTC
apvlv-0.1.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.